The medium-sdk-haskell package

[maintain]
Warnings:

Haskell SDK for communicating with the Medium API

Properties

Versions0.1.0.0, 0.1.0.0
Dependenciesaeson (>=0.9 && <1), base (==4.7.*), bytestring (>0.10 && <1), data-default-class (==0.*), either (==4.*), http-client (==0.4.*), servant-client (==0.4.*), servant-server (==0.4.*), text (==1.*), time (>1 && <2) [details]
LicenseGPL-3
Copyright©2015 Timmy Tofu
Authortimmy_tofu
Maintainertimmytofu@users.noreply.github.com
CategoryWeb
UploadedMon Nov 16 22:50:19 UTC 2015 by timmy_tofu

Modules

Downloads

Maintainers' corner

For package maintainers and hackage trustees